关于更换jdk版本

2014-06-20 15:25:25.873 | 阅1803 来源:好空间网络 [打印] [关闭]
分享到:
 

用户 lzljsd 提问:
我们这边开发的程序是基于jdk1.7的.现在服务器的jdk版本不是1.7.导致应用无法正常启动. 希望更换下jdk版本到1.7

【 工作人员:黄件 】
2014-06-20 16:04:48
 会员管理中心--jsp虚拟主机---高级管理--tomcat&jdk版本更换自己更换即可
 
最新评论
  • 暂无评论
发表评论
您的姓名: (*)
验 证 码: (*) 点击更换
您的评论:

不能超过500个字符

所有留言只代表网友观点,不代表本站观点。

请各位遵纪守法并注意语言文明。

经营许可证ICP:皖B2-20100052 公司邮箱:zcdnsz@jspkongjian.net
Copyright © 2004-2015, 安徽好空间网络科技有限公司 版权所有 , 本站素材部分来源于网络,如有侵权请告知删除。